.version.wat_is_dit /* version checker */
{
	color: #00001D;
	background-color: #45734F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1468.898780487805px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 3px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -8px;
	padding-top: 35px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 2;
	min-height: 38px;
	padding-bottom: 12px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu114
{
	z-index: 5;
	width: 487px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u122
{
	width: 141px;
	min-height: 26px;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 141px;
	padding-bottom: 10px;
}

#u125:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 50px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
	left: 45px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 186px;
	min-height: 26px;
	margin-right: -10000px;
	top: 8px;
	left: 143px;
}

#u116
{
	width: 186px;
	padding-bottom: 10px;
}

#u116.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
	left: 45px;
}

#u116:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 156px;
	min-height: 26px;
	margin-right: -10000px;
	top: 8px;
	left: 331px;
}

#u152
{
	width: 156px;
	padding-bottom: 10px;
}

#u152.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 66px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
	left: 45px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u75-bw
{
	z-index: 2;
	min-height: 38px;
	margin-top: 126px;
}

#u78
{
	z-index: 3;
	width: 302px;
	margin-right: -10000px;
	left: 85px;
}

#u78_img
{
	padding-right: 199px;
}

#u2363-5
{
	z-index: 32;
	width: 418px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 705px;
}

#u2368-4
{
	z-index: 37;
	width: 462px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 686px;
}

#u2781
{
	z-index: 42;
	width: 299px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 86px;
}

#pu2771
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 4px;
}

#u2771
{
	z-index: 41;
	height: 1074px;
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	background: #CCFFFF url("../images/sandpaper.jpg") repeat left top;
}

.hidpi #u2771
{
	background-image: url("../images/sandpaper_2x.jpg");
	background-size: 174px 250px;
}

#u2771-bw
{
	z-index: 41;
	height: 1074px;
}

#u2395
{
	z-index: 43;
	width: 896px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 138px;
}

#u2377-4
{
	z-index: 44;
	width: 716px;
	min-height: 61px;
	background-color: transparent;
	line-height: 43px;
	margin-left: 90px;
	position: relative;
}

#u2382-9
{
	z-index: 64;
	width: 576px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 165px;
	margin-top: 6px;
	position: relative;
}

.js #u2377-4.ose_pre_init,.js #u2382-9.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2381-4
{
	z-index: 60;
	width: 621px;
	min-height: 52px;
	background-color: transparent;
	line-height: 42px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	margin-left: 138px;
	margin-top: 179px;
	position: relative;
}

#pu2386
{
	width: 0.01px;
	margin-top: 37px;
}

#u2386
{
	z-index: 102;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2386_clip
{
	overflow: hidden;
	width: 244px;
	height: 206px;
}

#u2386_img
{
	margin-left: -32px;
	margin-right: 16px;
	margin-bottom: -3px;
}

#u2388
{
	z-index: 104;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u2390
{
	z-index: 106;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 652px;
}

#u2386:hover,#u2388:hover,#u2390:hover
{
	width: 244px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu2378-4
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 31px;
}

#u2378-4
{
	z-index: 48;
	width: 236px;
	min-height: 32px;
	background-color: transparent;
	color: #474CFF;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2380-4
{
	z-index: 56;
	width: 236px;
	min-height: 32px;
	background-color: transparent;
	color: #002EBF;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u2379-4
{
	z-index: 52;
	width: 236px;
	min-height: 32px;
	background-color: transparent;
	color: #000FB7;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#pu2383-9
{
	width: 0.01px;
	margin-top: 18px;
}

#u2383-9
{
	z-index: 73;
	width: 239px;
	min-height: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2385-9
{
	z-index: 93;
	width: 239px;
	min-height: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u2384-11
{
	z-index: 82;
	width: 239px;
	min-height: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u2383-5,#u2383-7,#u2385-5,#u2385-7,#u2384-7,#u2384-9
{
	font-weight: 700;
}

#pu994
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 155px;
}

#u994,#u994-bw
{
	z-index: 24;
	height: 32px;
}

#u995-7
{
	z-index: 25;
	width: 959px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

